@charset "utf-8";
/* CSS Document */

body {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	background-color: #cecc67;
	font-size: 16px;
	font-weight: bold;
}
a, a img { 
	outline: none;
	border:0;
	}
p {
	line-height: 30px;
	font-weight: bold;
	
}
.foot {
	text-align: center;
	font-size: 12px;
}
li.sidebar {
	
	list-style-type: none;
	text-indent: -40px;
	color: #333;
	
}
li.sidebarin {
	
	list-style-type: none;
	text-indent: -30px;
	color: #333;
	
}



l1, a {
	text-decoration: none;
	color: #333;
	line-height: 25px;
}
li, a:hover {
	color: #C36;
}
#pad10 {
	padding: 10px;
}
.400 {
	width:395px;
	text-align: center;
	word-spacing: inherit;
	float: none;
	padding-left: 280px;
	padding-bottom: 20px;
}
.greenback {background-color: #cbc85f;}

.red {
	color: #C33;
}
.p10 {
	padding: 10px;}
.p20 {padding: 20px;}

.social {font-size: 25px;
	font-weight: bold;
line-height: 35px;}






